Skip to Content
0
Former Member
Jul 30, 2009 at 04:42 PM

JCE Policy for LINUX X86_64

40 Views

Hi,

my environment is on LINUX OS X86_64.

Following is the Java Version:

=====================================================

java -version

java version "1.4.2"

Java(TM) 2 Runtime Environment, Standard Edition (build 2.3)

IBM J9 VM (build 2.3, J2RE 1.4.2 IBM J9 2.3 Linux amd64-64 j9vmxa64142-20090310 (JIT enabled)

J9VM - 20090309_31291_LHdSMr

JIT - 20090210_1447ifx1_r8

GC - 200902_24)

====================================================

Can anyone guide me from when i can get jce_policy-1-5-0.zip file for this?

Regards

Pranav